Subject: New Reply Received - RE: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 14:15:20 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  RE: Your products are on the way  Ticket comment <div dir="auto">Hello again, </div>
<div dir="auto">
<br>
</div>
<div dir="auto">The delivery man did the same thing again</div>
<div dir="auto"> He called and spoke to my husband. My husband told him we are not in cairo, leave the parcel with the bawab. He said ok. </div>
<div dir="auto">Next day he called again and asked if we are home.</div>
<div dir="auto">I'm so angry! I ordered these items 2 weeks ago now.</div>
<div dir="auto">I need them as soon as possible. Could you please tell him to leave it with the bawab of our building and to stop calling us and never coming. </div>
<div dir="auto">Regards</div>
<div dir="auto">Mimi</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt; 
</div>
<div>Date: 1/5/21 8:47 am (GMT+02:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2471499] - RE: Your products are on the way </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mimi,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div>We sincerely apologize for any inconvenience caused, <br>
<br>
We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div>
<br>
</div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div>
<br>
</div>
<div>We appreciate your patience.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2471499